  <!-- Advance Search -->

      <div class="aa-advance-search-area">
        <div class="form form-group">
         <div class="aa-advance-search-top">
            <form id="search-form" method ="get" action="{% url 'custom_search'%}">
            <div class="row">
              <div class="col-md-5">
                <div class="aa-single-advance-search">
                    <span class="required"></span>
                    <input type="text" name="q" id="id_q" placeholder="Search Location" required="required">
                </div>
              </div>
              <div class="col-md-3">
                <div class="aa-single-advance-search">
                  <select name="prop_type" id="id_prop_type">
                    <option selected="selected" value="all">Select Property Type</option>
                    <option value="building">Building</option>
                    <option value="land">Land</option>
                    <option value="room">Room/Apartment</option>
                  </select>
                  </select>
                </div>
              </div>
              <div class="col-md-2">
                <div class="aa-single-advance-search">
                  <a href="javascript:void(0)" onclick="simple_search()" />
                  <input class="aa-search-btn" type="button" name="search" value="Search">
                  <!--input class="aa-search-btn" type="submit" name="search" value="Search"-->
                </div>
              </div>
              <div class="col-md-2">
                <div class="aa-single-advance-search">
                  <a href="javascript:void(0)" onclick="map_search()" />
                  <input class="aa-search-btn" type="button" name="search" value="MapSearch">
                  <!--input class="aa-search-btn map-btn" type="submit" name="mapsearch" value="Map Search"-->
                </div>
              </div>
            </div>
          </div>
        </div>
        </form>
      </div>

  <script>
    function simple_search() {
        var search_data = $('#search-form').serialize();
        window.location = "custom_search?"+search_data;
    }

    function map_search() {
        var search_data = $('#search-form').serialize();
        window.location = "mapsearch?"+search_data;
    }
  </script>
  <!-- / Advance Search -->
